Affichage embêtant : plugins flash vulnérable [Résolu/Fermé]

Signaler
-
Messages postés
178878
Date d'inscription
mercredi 17 mai 2006
Statut
Modérateur, Contributeur sécurité
Dernière intervention
7 juillet 2020
-
Bonsoir,
Depuis hier , j' ai au niveau de la plupart des sites que je visite un affichage où est marqué : " Ce plugin est vulnérable et doit être mis à jour, activez Adobe Flash". Je suis d' autant plus réticent à répondre à cette demande qu'il y a quelques mois , j' ai fait une mise à jour et d' Adobe Flash en plus il me semble et qu' ensuite il a fallu que je porte mon ordi pour une désinstallation tellement il s'est retrouvé pourri ! Néanmoins, cette alerte bloque les vidéos que je souhaite voir . Qu'est-ce que je peux faire ? Merci de votre aide



9 réponses

Messages postés
178878
Date d'inscription
mercredi 17 mai 2006
Statut
Modérateur, Contributeur sécurité
Dernière intervention
7 juillet 2020
21 425
oui il faut maintenir tes programmes à jour sinon ça pose des problèmes de sécurité (ça peut permettre d'infecter ton PC), c'est pour cela que Firefox a désactivé Flash, car récemment des vulnérabilités ont été publiées dessus.
Comme c'est désactivé, toutes les bannières de pubs et autres applet Flash font afficher ce message d'avertissement lorsque tu surfs.

Pour t'aider à maintenir tes programmes à jour => https://forum.malekal.com/viewtopic.php?t=15960&start=
3
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 63170 internautes nous ont dit merci ce mois-ci

C'est Alvira sur ce lien parce que si c' est lui.. c'est mon anti virus. Bon, pour faire plus simple, à partir du lien, de la page que je vous ai envoyé je clique sur TOUTES les mises à jour, c' est bon ?
Messages postés
178878
Date d'inscription
mercredi 17 mai 2006
Statut
Modérateur, Contributeur sécurité
Dernière intervention
7 juillet 2020
21 425
oui :)
Messages postés
178878
Date d'inscription
mercredi 17 mai 2006
Statut
Modérateur, Contributeur sécurité
Dernière intervention
7 juillet 2020
21 425
Salut,

Mets à jour Flash : https://get.adobe.com/flashplayer/

Like the angel you are, you laugh creating a lightness in my chest,
Your eyes they penetrate me,
(Your answer's always 'maybe')
That's when I got up and left
D' accord. Pas de risques alors ?.. ( Cette alerte est même là, sur votre site)
Je vous remercie. Là j' ai cliqué pour cette mise à jour mais j' en ai un paquet qui apparaissent https://www.mozilla.org/fr/plugincheck/?utm_source=firefox-browser&utm_medium=firefox-browser&utm_campaign=plugincheck-update

Je dois cliquer sur tous, sur 1 et si oui, lequel ( je ne voudrais pas faire d' impairs...)
1er clic j' ai cette page en anglais http://helpx.adobe.com/security/products/flash-player/apsb14-09.html( langue que je ne connais pas)
Aucune mise à jour d' enclenchée par mon geste !....
Messages postés
178878
Date d'inscription
mercredi 17 mai 2006
Statut
Modérateur, Contributeur sécurité
Dernière intervention
7 juillet 2020
21 425
Faut aller sur le lien que j'ai donné dans mon premier message.
2 ème clic sur VLC media player. ça m' a demandé " voulez-vous enregister" j' ai cliqué oui et.... rien . Bref , moi je vous embête, je n' arrive à rien et tout ça sent le retour vers le magasin qui m' a vendu la tour pour arriver à résoudre ce problème. Merci à vous quand même.
Bon, ça a l' air d' avoir fonctionné avec votre lien, cet affichage n' apparait plus.
Un grand merci !
Messages postés
178878
Date d'inscription
mercredi 17 mai 2006
Statut
Modérateur, Contributeur sécurité
Dernière intervention
7 juillet 2020
21 425
:)


Le reste de la sécurité : http://forum.malekal.com/comment-securiser-son-ordinateur.html